/****************************************************************************/
/* This is the default custom CSS file that is included in every template.  */
/* It can be edited, but it cannot be renamed or deleted.                   */
/****************************************************************************/
/************** Fonts ***************/
@font-face {
  font-family: 'Segoe';
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2618858472-eot/_PenningtonSeed/fonts/segoeui.eot');
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2618858472-eot/_PenningtonSeed/fonts/segoeui.eot?#iefix') format('embedded-opentype'), url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2606975916-ttf/_PenningtonSeed/fonts/segoeui.ttf') format('opentype');
}
@font-face {
  font-family: 'Segoe Bold';
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2630573340-eot/_PenningtonSeed/fonts/segoeuib.eot');
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2630573340-eot/_PenningtonSeed/fonts/segoeuib.eot?#iefix') format('embedded-opentype'), url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2606975926-ttf/_PenningtonSeed/fonts/segoeuib.ttf') format('opentype');
}
@font-face {
  font-family: 'Segoe Italic';
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2618868592-eot/_PenningtonSeed/fonts/segoeuii.eot');
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2618868592-eot/_PenningtonSeed/fonts/segoeuii.eot?#iefix') format('embedded-opentype'), url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2630578385-ttf/_PenningtonSeed/fonts/segoeuii1.ttf') format('opentype');
}
@font-face {
  font-family: 'Segoe Bold Italic';
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2622038503-eot/_PenningtonSeed/fonts/segoeuiz.eot');
  src: url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2622038503-eot/_PenningtonSeed/fonts/segoeuiz.eot?#iefix') format('embedded-opentype'), url('//blog.penningtonseed.com/hs-fs/hub/454126/file-2618888652-ttf/_PenningtonSeed/fonts/segoeuiz.ttf') format('opentype');
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Segoe Bold', 'Segoe',  Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
margin: 10px 0;
text-rendering: optimizelegibility;
color: #dac5a6;
opacity: .8;
line-height:1em;
}
body, html {
    min-height:100%;
}
.header-container-wrapper {
    width:1152px;
    margin-left: auto;
    margin-right: auto;
    max-width:100%;
}
.body-container-wrapper {
    width:1152px;
    margin-left: auto;
    margin-right: auto;
    max-width:90%;
    padding: 5px 30px 50px 30px;
}
.landing-page .body-container-wrapper {
    padding:5px 30px 200px 30px;
}
.footer-container-wrapper {
margin-left: 30px;
}
h3 {
font-size: 20px;
margin-bottom: 0 !important;
padding-top:5px;
padding-bottom:5px;
border-top:3px solid #dac5a6;
border-bottom:3px solid #dac5a6;
text-align:center;
}
#hs_form_target_blog_subscription input[type="email"], .widget-type-blog_subscribe input[type="email"] {
width: 90%;
float: left;
margin-top: 2px;
height: 36px;
margin-left:5%;
}
#hs_form_target_blog_subscription .hs-button.primary.large {
margin-top: 10px;
margin-bottom: 20px;
margin-right:5%;
float:right;
}
body {
position: relative;
margin: 0px auto;
background: #16120f url(http://www.penningtonseed.com/images/penningtonseed/backgrounds/burlap.jpg) bottom center repeat-y;
width: 100%;
color:#f0f0f0;
font-family: 'Lato', arial, Helvetica, sans-serif;
}
.header-container {
padding: 10px 0;
background: transparent;
z-index: 9999;
}
a {
    color:#dac5a6;
}
a:hover, a:active {
    color:#bcaa5b;
}
li {
color: #dac5a6;
}
input.hs-input, textarea.hs-input {
opacity: .9;
}

.hs_cos_wrapper_type_rich_text ul li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f058";
  margin-right: 8px;
  color: #dac5a6;
  font-size: 18px;
}
body .hs-button.primary, body input[type="submit"], body input[type="button"] {
background: #221E1F;
color:#fff;
border-color:#CBB77A;
border-radius:0px;
border-width:1px;
}
body .hs-button.primary:hover, body input[type="submit"]:hover, body input[type="button"]:hover {
border: 1px solid #CBB77A;
border-color: #CBB77A;
background: #CBB77A;
color: #FFF;
}
.hs-blog-listing .blog-section {
    background-image:none;
    background-repeat:no-repeat;
}
.blog-section {
background-image: url(//cdn2.hubspot.net/hub/454126/file-2533975108-jpg/_PenningtonSeed/light-texture.jpg);
background-repeat: repeat;
padding: 20px 30px;
border-radius: 10px;
color: #000000;
}

.blog-listing-wrapper .post-listing .post-item {
margin-bottom: 40px;
padding-bottom: 20px;
}
.blog-listing-wrapper .post-listing .post-item {
padding-bottom: 60px;
}
.hs-blog-listing .post-item {
  background-image: url(//cdn2.hubspot.net/hub/454126/file-2533975108-jpg/_PenningtonSeed/light-texture.jpg);
  background-repeat: repeat;
  padding: 25px 30px 20px;
  border-radius: 10px;
  color: #000;
  margin-bottom: 10px;
}
ul.hs-blog-social-share-list {
margin-top: 40px;
}
.blog-section .hs_cos_wrapper_type_rich_text ul li:before, .blog-section li {
color: #000000;
}
.blog-section h1, .blog-section h2, .blog-section h3, .blog-section h4, .blog-section h5, .blog-section h6 {
    color:#000000;
}
.blog-section h2 a, .blog-section h3 a, .blog-section a {
    color:#422915;
}
.blog-section h2 a:hover, .blog-section h3 a:hover, .blog-section a:hover {
    color:#bcaa5b;
}
.hs-blog-social-share {
float: right;
}
#hs_form_target_module_14256074218013973{
    
    margin-bottom:30px;
}
.more-link{
    
    font-weight:bold;
    
}
.section.post-body p {
  color: #000000;
}
.hs-author-profile h2 {
  color: #BCA98C;
}
h3.hs-author-listing-header {
  color: #BCA98C;
}
h3.hs-author-listing-header {
  display: none;
}

.widget-module ul {
  padding-left: 25px;
}
li.hs-blog-social-share-item {
  list-style: none !important;
}
/*///////////////////////////////////////////////////////////////*/
.background-top{
    width:1152px;
    height:28px;
    background-color:#090502;
}
.background-bottom{
    width:1152px;
    height:5px;
    background-color:#090502;
}
.border{
    border-bottom-style:solid;
    border-color: #090502;
    border-top-width:28px;
    border-bottom-width:8px;
    
}
.background{
    background-image:url("//cdn2.hubspot.net/hub/454126/file-2591130875-jpg/_PenningtonSeed/penn_seed_hero.jpg");
    background-repeat:no-repeat;
    width:1152px;
    height:220px;
    max-width:100%;
}
.hands-image{
    
    position:absolute;
    top:0;
    left:10;
}

.nav li{
    
    display:inline;
    text-transform:uppercase;
    text-color:#B69E67; 
    height: 25px;
    text-decoration: none;
    font: 13px 'Segoe Bold', 'Segoe', 'Signika', Arial, Helvetica, sans-serif;
    font-weight:bolder;
    text-shadow:2px 2px 3px #000000;
}

.nav ul{
    
    list-style-type: none;
    margin:0;
    padding:0;
    text-align:right;
    
}
.sidebar-widget {
background-image: url("//cdn2.hubspot.net/hub/454126/file-2591186195-png/_PenningtonSeed/burlap-large-new-full.png");
background-repeat: none;
background-size: 100% 100%;
min-height: 200px;
padding: 20px 30px;
}
.paragraph{
    padding-top:100px;
}
/*//////////////////////////////////////////*/
.landing-page .inputs-list.multi-container{
    list-style-type: none !important;
}
.landing-page h3 {
  display: none;
}
.landing-page .hs-form fieldset {
  border: 0;
  padding-bottom: 10px;
  margin: 0 auto;
  max-width: 500px;
}
.landing-page form {
  padding: 10px;
  padding-top: 5%;
}
.landing-page .hs_submit {
  margin-left: 28%;
  margin-top: 10px;
}
.landing-page .hs_garden_education_topics.field.hs-form-field {
  padding-top: 20px;
}
.footer{
    width:1152px;
    margin-left: auto;
    margin-right: auto;
    max-width:100%;

}
/*.footer-top{
    
   background-image:url("//cdn2.hubspot.net/hub/454126/file-2579243327-png/_PenningtonSeed/soil_top.png"); 
   height:60px;
   width:100%;
}*/
.footer-bottom{    
    /*background-image:url("//cdn2.hubspot.net/hub/454126/file-2577532588-png/soil_top.png");*/
    background-repeat:no-repeat;
    width:1152px;
    max-width:100%;
    background-size:cover;
}


.footer-bottom li{
    font-color:#595860;
}
.footer-container-wrapper {
margin-left:0;

}
.footer-inner-wrap {
    background-image:url("//cdn2.hubspot.net/hub/454126/file-2579298552-png/_PenningtonSeed/footer-bottom_2-1.png");
    width:1152px;
    max-width:100%;
    margin:0 auto;
    padding:20px;
    background-repeat:no-repeat;
    background-size:cover;
}
.footer-menu li {
font: 12px 'Segoe Bold', 'Segoe', 'Signika', Arial, Helvetica, sans-serif;
font-weight: 700;
margin-bottom: 2px;
color:#DAC5A6;
list-style:none;
}
.footer-title {
    font: 13px 'Segoe Bold', 'Segoe', 'Signika', Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 2px;
    color:#DAC5A6;
    padding-left:15px;
}
.footer-title a, .footer-menu a {
    text-decoration: none;
    color: #DAC5A6;
}
.footer-title a:hover, .footer-title a:active, .footer-menu a:hover, .footer-menu a:active {
    color: #BBA957;
    text-decoration: underline;
}
.footer-menu ul li {
    font: 12px 'Segoe Bold', 'Segoe', 'Signika', Arial, Helvetica, sans-serif;
font-weight: 700;
margin-bottom: 0;
}
ul.footer-list {
padding-left: 0;
margin: 5px 0;
}
.footer-menu ul {
    margin-botom:0;
}
.footer-menu ul li:before, .footer-list ul li:before {
    display:none;
}
ul.top-menu {
    margin-right:30px;
}
.top-menu li {
    margin:0 15px;
}
.top-menu li a {
    text-shadow: 2px 2px 3px #000000;
    text-decoration: none;
}
.top-menu li:before {
    display:none !important;
}
.legal-holder a, .legal-holder {
font: 12px 'Segoe Bold', 'Segoe', 'Signika', Arial, Helvetica, sans-serif;
font-weight: 700 !important;
color: #DAC5A6;   
line-height:20px;
margin-top:5px;
}
.legal-holder a:hover, .legal-holder a:visited {
     color: #BBA957;
    text-decoration: underline;
}
.hs_cos_wrapper_type_rich_text ul li {
    margin:0 15px;
}
/* .hs_cos_wrapper_type_rich_text ul li:before {
    display:none !important;
} */
.hs-form-required{
    display:none;
}
/*.hs_form_target_module_14256074218013973 form {
    padding:0 20px 20px;
}*/
div#hs_form_target_module_14256074218013973 {
margin-top: 20px;
}
.breadcrumbs-back {
    background-image: url("//cdn2.hubspot.net/hub/454126/file-2591130905-jpg/_PenningtonSeed/breadcrumbs.jpg");
    background-repeat:no-repeat;
    margin:10px 0 0;
    padding:5px 5px 4px 30px;
}
.breadcrumb-text {
    font-family: helvetica, arial, sans-serif; 
    color: #e8dbc6;
    font-size:13px;
    text-align:left;    
}
.leftColumn{
    float:left;
    width:50%;
    padding:45px;
    
}
.rightColumn{
    float:right;
   width:50%;
    padding:45px;
}
.custom_listing_comments {
    margin-top:20px;
}
.icon_cta:hover {
-webkit-transform: rotate(5deg) scale(1.1) translate(0, 0) skew(0, 0);
-moz-transform: rotate(5deg) scale(1.1) translate(0, 0) skew(0, 0);
-ms-transform: rotate(5deg) scale(1.1) translate(0, 0) skew(0, 0);
-o-transform: rotate(5deg) scale(1.1) translate(0, 0) skew(0, 0);
transform: rotate(5deg) scale(1.1) translate(0, 0) skew(0, 0);
}

.penn-header {
    max-width:100%;
    margin:0 auto;
}
form {
    padding:10px;
}
form.input {
  margin-bottom: 7px;
  margin-top: 3px;
}
form input[type="submit"], form input[type="submit"]:hover {
  padding: 5px 10px;
  font-size: 14px;
}
form input.hs-input, form textarea.hs-input {
  width: 156px;
    padding: 5px;
  font-size: 14px;
}
li.hs-form-booleancheckbox {
  list-style: none;
  margin-left: 0;
}
input#subscribe {
  width: 20px;
  z-index: 20 !important;
  display: inline-block;
  visibility: visible;
  color: #fff;
  background: #fff;
  height: 15px;
}
ul.inputs-list {
  margin-left: 0;
  padding-left: 0;
}
img {
    max-width:100% !important;
}
.img-holder img {
  width: 500px !important;
  border-width: 0px;
  border: 0px;
  margin: 0 auto;
  max-width: 100% !important;
}
/*body .hs-button.primary, body input[type="submit"], body input[type="button"] {
  background: #221E1F;
  color: #fff;
  border-color: #CBB77A;
  border-radius: 0px;
  border-width: 1px;
}*/

.blog-pagination {
  text-align: center;
  margin-bottom: 20px;
}
.blog-pagination .all-posts-link {
  color: #dac5a6;
}
iframe {
    max-width:100% !important;
}
@media (max-width: 767px) {
.landing-page .hs_submit {
  margin-left: 0;
  margin-top: 10px;
}
.rightColumn{
    
    width:100%;
    padding:20px 10px;
}
.leftColumn{
    width:100%;
    padding:20px 10px;
    
}
.hs-blog-listing .post-item {
    padding:20px;
}
.hs-blog-post .blog-section {
    padding: 20px 20px;
}
.blog-section {
  padding: 20px 0px;
}
.hs-blog-social-share {
    width:100%;
}
.landing-page .body-container-wrapper {
    padding:5px 15px 50px 15px;
}
.body-container-wrapper {
  width: 1152px;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
  padding: 5px 15px 50px 15px;
}
.description-test {
    margin-top:110px;
}
}